body {
  background-color: #ebeff2 !important;
  margin: 0;
  padding: 0;
  height: 100%;
  /* font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Helvetica Neue, Ubuntu, Arial, sans-serif; */
  font-family: "Rubik", cursive, -apple-system, BlinkMacSystemFont, Segoe UI,
    Roboto, Helvetica Neue, Ubuntu, Arial, sans-serif;
  color: #001022;
  overflow-x: hidden;
  width: 100%;
}

a {
  color: rgba(0, 0, 0, 1);
}
a:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 1);
}

.gl-btn {
  background: #000000 !important;
  color: #ffffff !important;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  outline: 0;
  border-color: rgba(35, 156, 82, 0.8);
  box-shadow: 0 1px 1px rgba(35, 156, 82, 0.075) inset,
    0 0 8px rgba(35, 156, 82, 0.4);
}

.gl-input:focus,
.gl-input:active,
.gl-btn:focus,
.gl-btn:active,
.gl-btn:hover {
  border-color: rgba(35, 156, 82, 0.8);
  box-shadow: 0 1px 1px rgba(24, 71, 148, 0.075) inset,
    0 0 8px rgba(24, 71, 148, 0.075);
  outline: 0 none;
}

/*

input:checked + .gl-slider {
    background-color: rgba(0, 0, 0, 0.8)!important;
  }
  
  input:focus + .gl-slider {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.8)!important;
  }

  */

.gl-slider-checked {
  background-color: rgba(35, 156, 82, 0.8) !important;
}

.lds-dual-ring:after {
  border: 5px solid rgba(35, 156, 82, 1);
  border-color: rgba(35, 156, 82, 1) transparent rgba(35, 156, 82, 1)
    transparent;
}

.btn-outline-success {
  color: rgba(0, 0, 0, 1) !important;
  border-color: rgba(0, 0, 0, 1) !important;
}
.btn-success {
  color: #fff;
  background-color: rgba(0, 0, 0, 1) !important;
  border-color: rgba(0, 0, 0, 1) !important;
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show > .btn-success.dropdown-toggle {
  color: #fff !important;
  background-color: rgba(35, 156, 82, 0.8) !important;
  border-color: rgba(35, 156, 82, 1) !important;
}

.btn-success:hover {
  color: #fff !important;
  background-color: rgba(35, 156, 82, 0.8) !important;
  border-color: rgba(35, 156, 82, 0.8) !important;
}

.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(35, 156, 82, 0.5);
}

.btn-success:focus {
  color: #ffffff;
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(35, 156, 82, 0.5);
}

.btn-outline-success.focus,
.btn-outline-success:focus {
  box-shadow: 0 0 0 0.2rem rgba(35, 156, 82, 0.5);
}

.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active,
.show > .btn-outline-success.dropdown-toggle {
  background-color: rgba(35, 156, 82, 1) !important;
}

.btn-outline-success:hover {
  color: #ffffff !important;
  background-color: rgba(35, 156, 82, 1) !important;
  border-color: rgba(35, 156, 82, 0.8) !important;
}

.text-success {
  color: rgba(35, 156, 82, 1) !important;
}

.bg-success {
  background-color: #239c52 !important;
}
.blinker {
  color: rgba(35, 156, 82, 0.8) !important;
}

input[type="range"].gl-input::-webkit-slider-runnable-track {
  background: rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input::-webkit-slider-thumb {
  border: 1px solid rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input:focus::-webkit-slider-runnable-track {
  background: rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input::-moz-range-track {
  background: rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input::-moz-range-thumb {
  border: 1px solid rgba(0, 0, 0, 0.8) !important;
  background: rgba(255, 255, 255, 1) !important;
}

input[type="range"].gl-input::-ms-fill-lower {
  background: rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input::-ms-fill-upper {
  background: rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input::-ms-thumb {
  border: 1px solid rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input:focus::-ms-fill-lower {
  background: rgba(0, 0, 0, 0.8) !important;
}
input[type="range"].gl-input:focus::-ms-fill-upper {
  background: rgba(0, 0, 0, 0.8) !important;
}

.brand-hamburger {
  color: #000444;
}
.gl-form-check-input { 

  margin-top: 0.3rem!important; 
  margin-bottom: -0.3rem!important; 
}
.gl-form-check-input:checked {
  background-color: rgba(35, 156, 82, 1) !important;
  border-color: rgba(35, 156, 82, 1) !important;
}

.text-muted { 
 
 color: #000000!important;   
    
}


